<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Řadící algoritmy</title>
</head>
<body>
<h1>Řídící algoritmy</h1>
<ul>
    <li>
        <button onclick="insertionSort();">Insertion sort</button>
    </li>
    <li>
        <button onclick="bubbleSort();">Bubble sort</button>
    </li>
    <li>
        <button onclick="selectionSort();">Selection sort</button>
    </li>
    <li>
        <button onclick="quickSort();">Quick sort</button>
    </li>
</ul>
<script type="text/javascript" src="js.js"></script>
</body>
</html>